<?php

namespace App\Domain\Votes\Models;

use App\Models\Model;
use App\Models\User;

class Vote extends Model
{
    public function users()
    {
        return $this->belongsToMany(User::class)->withPivot('payment');
    }
}
